English spoken conference

You are browsing the Symfony 5.0 documentation, which changes significantly from Symfony 3.x. If your app doesn't use Symfony 5.0 yet, browse the Symfony 3.4 documentation.

The Symfony Polyfill / Mbstring Component

5.0 version
Maintained Unmaintained

The Symfony Polyfill / Mbstring Component

This component provides a partial, native PHP implementation for the mbstring PHP extension.

Installation

1
$ composer require symfony/polyfill-mbstring

Note

If you install this component outside of a Symfony application, you must require the vendor/autoload.php file in your code to enable the class autoloading mechanism provided by Composer. Read this article for more details.

This work, including the code samples, is licensed under a Creative Commons BY-SA 3.0 license.